html {
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%
  overflow-x: hidden
}

a {
  text-decoration: none;
  background-color: transparent;
  -webkit-text-decoration-skip: objects
}

a:active, a:hover {
  outline-width: 0
}

html, body {
  font-family: Verdana,sans-serif;
  font-size: 15px;
  line-height: 1.5
}

h1 {
  font-size: 30px
}

h2 {
  font-size: 24px
}

h1, h2 {
  font-family: "Segoe UI", Arial, sans-serif;
  font-weight: 400;
  margin: 10px 0
}

img {
  vertical-align: middle;
  height: 100px;
  width: 100px;
}

.linkbox {
  width: 855px;
  margin: 5px;
  padding: 10px 10px;
  border-radius: 8px;
  background-color: #eeeeee;
}

.tooltip {
  position: relative;
  display: inline-block;
  width: 200px;
  text-align: center;
  justify-content: center;
  align-items: center;
  margin: 2px;
  padding: 20px 0;
}

.titletip {
  width: 800px;
}

.tooltiptext {
  visibility: hidden;
  width: 240px;
  background-color: #6bb2f3;
  opacity: 0.90;
  color: #000;
  text-align: center;
  padding: 5px 5px;
  border-radius: 6px;
  position: absolute;
  z-index: 1
}

.tooltip:hover .tooltiptext {
  visibility: visible
}

.titletip:hover .tooltiptext {
  visibility: visible
}
